/* Localized versions of task strings */

taskString = "Software Difference Report";
taskDescription = "Software Difference Report";
longTaskDescription = "Compare the software on target computers to your computer";
actionString = "Generate Report";
noSelectionMessage = "Select a type of item to compare.";
newerVersion = "Newer version";
olderVersion = "Older version";
extra = "Extra";
notInstalled = "Not installed";
notAvailable = "n/a";
kSWD_Item = "Item";
kSWD_Kind = "Kind";
kSWD_RemoteVersion = "Remote Version";
kSWD_Difference = "Difference";
kSWD_FullPath = "Path";
kSWD_DataDate = "Date Collected";

summary = "Compare: %@";
summaryApplications = "Applications";
summaryFonts = "Fonts";
summaryPackages = "Installed packages";
summarySeparator = ", ";


kindApplication = "application program";
kindFont = "font";
kindReceipt = "installer package";
kSWDiffFindApplications = "Gathering local application information.";
kSWDiffFindFonts = "Gathering local font information.";
kSWDiffFindReceipts = "Gathering local package information.";